#画面項目サービスIFマッピング定義プロパティファイル

#----------------------------------
#画面項目サービスIFマッピング定義
#----------------------------------
EKK1021D010,icjkn_shitei_amnt,1000=jimu_commision_amnt
未定（新規申請）,shunko_rsv_ymd,1000=shunko_rsv_year,shunko_rsv_mon
EKK0111C040,svc_sta_ymd,1000=svc_sta_year,svc_sta_mon,svc_sta_day
EKK0081C180,svc_end_dtm,1000=svc_end_year,svc_end_mon,svc_end_day
EKK0081C180,svc_chrg_endymd,1000=svc_chrg_end_year,svc_chrg_end_mon,svc_chrg_end_day
EKK0081C070,svc_pause_ymd,1000=svc_pause_year,svc_pause_mon,svc_pause_day
EKK0081C070,svc_pause_rls_ymd,1000=svc_pause_rls_year,svc_pause_rls_mon,svc_pause_rls_day
EKK0081C070,svc_pause_prc_tsta_ym,1000=pause_aply_year,pause_aply_mon
未定（新規申請）,nyukyo_rsv_ymd,1000=nyukyo_rsv_year,nyukyo_rsv_mon,nyukyo_rsv_day
